Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2021 17:47:08 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed Bot:  Hi Mohamed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505970358            09:21 PM, 13th Dec                   mayar                   Hi Mohamed,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:21 PM, 13th Dec                     mohamed                    Mayar how are u           09:22 PM, 13th Dec                     mohamed                    I requested for a return for an item since 10 days almost and still no one came to collect           09:22 PM, 13th Dec                   mayar                   Could you please share your order number so that I can assist you further?           09:23 PM, 13th Dec                     mohamed                    Hold on           09:25 PM, 13th Dec                     mohamed                    Mayar its very difficult to get it as i need to leave the chat and i cant memories it           09:28 PM, 13th Dec                     mohamed                    Please get it by mob no or email address           09:28 PM, 13th Dec                   mayar                   9515594375           09:30 PM, 13th Dec                   mayar                   Is this your correct contact number 971505970358 ?           09:31 PM, 13th Dec                     mohamed                    Ok           09:36 PM, 13th Dec                     mohamed                    Yes           09:37 PM, 13th Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:38 PM, 13th Dec                     mohamed                    What is that?!!!!!           09:39 PM, 13th Dec                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the order as early as possible.            09:41 PM, 13th Dec                   mayar                   Is there anything else i can help you with ?           09:41 PM, 13th Dec                     mohamed                    Ok thanks           09:41 PM, 13th Dec                   mayar                   We thank you for your understanding and cooperation           09:43 PM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3601470